html, body {
	margin: 0;
	padding: 0;
}

main {
	margin-left: auto;
	margin-right: auto;
	max-width: 1250px;
	background-image: url("../images/background.png");
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
	padding: 50px;
	text-align: center;
}

main #content {
	background: #000;
	color: #fff;
	padding: 20px;
	display: inline-block;
}

main #heading {
	margin: 0;
	font-family: "Bebas Neue";
	font-size: 100px;
}

main #description {
	font-family: "Bebas Neue Light";
	font-size: 50px;
	margin: 0;
}

main #timer-wrapper {
	font-family: "Bebas Neue Light";
	font-size: 50px;
	margin: 0;
}

main #timer-wrapper #timer {
	font-family: "Bebas Neue";
}

#copyleft {
	font-family: sans-serif;
	margin-top: 15px;
	font-family: "Roboto Condensed";
}

 @media only screen and (max-width: 600px) {
	main #heading {
		font-size: 70px
	}
	
	main #description, main #timer-wrapper {
		font-size: 40px;
	}
}
